﻿@media screen and (max-width: 889px) {

	.content > div:first-child > div {
		display				:none;
	}

	.content > div:last-child {
		width				:calc(100% - 20px);
		flex-grow			:1;
	}

	.basket-item {
		margin				:10px 0 0px 0 !important;
	}

	.basket-item-tab td {
		padding				:5px !important;
	}

	.com_basket_sum {
		word-wrap			:break-word;
	}

}

@media screen and (min-width: 890px) {

	#topmenu_button_menu {
		display				:none !important;
	}

}


@media screen and (max-width: 767px) {

	.top {
		justify-content		:center !important;
	}

	.header {
		justify-content		:center !important;
	}

	.content > div:first-child {
		flex-basis			:100%;
		max-width			:100%;
	}

	.content > div:first-child > div:first-child {
		display				:block;
	}

	.content > div:last-child {
		margin-top			:10px;
	}

	#topmenu_button {
		display				:none;
	}

	#topmenu_ico {
		height				:26px !important;
		display				:block !important;
		width				:auto !important;
		background-repeat	:no-repeat !important;
		margin				:10px 0 !important;
		background-image	:url(/tmp/images/topmenu.png) !important;
		background-position	:right center !important;
	}

	#topmenu_ico:after {
		content				:"МЕНЮ";
		line-height			:26px;
		padding				:0px 0px 0px 20px;
		font-size			:12px;
		font-weight			:bold;
		color				:#FFFFFF;
	}

	#topmenu_wrap {
		display				:none;
		padding-bottom		:20px;
	}

	#topmenu_tab {
		width				:100%;
	}

	.topmenu_display {
		display				:block !important;
	}

	.topmenu-2, .activetopmenu-2 {
		display				:block;
	}

	.topmenu, .activetopmenu {
		font-size			:14px;
	}

	.menutop_lvl_2_block, .menutop_lvl_3_block {
		display				:block !important;
		position			:static;
		background			:none;
		border				:0;
	}

	a.menutop_sub:link, a.menutop_sub:visited {
		display				:block;
		padding				:10px 40px;
		color				:#FFFFFF;
		border				:0;
	}

	.menutop_lvl_3_block > a.menutop_sub {
		padding				:10px 60px;
	}

	.menutop_lvl_2_block > div > div > a.menutop_sub:before,
	.menutop_lvl_3_block > a.menutop_sub:before {
		content				:"-";
		padding				:0px 10px;
	}

}
